@charset "utf-8";
/* CSS Document */


body {
	background-image:url(look/back.jpg); background-position:center; background-repeat:repeat-y; background-color:#C96939;top:0 px; margin: 0 auto;} 
#all{text-align:center; width:100%;}
#divuri{ width:1024px;margin: 0 auto; }
#top {  background-image:url(look/top.jpg); positon:relative; background-repeat:no-repeat;  text-align: center; height:48px; padding-top:142px; font-size:20px;  }
#top a:link {
	
	color:#900;
}
#top a:visited {
	text-decoration: none;
	color:#333;
}
#top a:hover {
	text-decoration: none;
	color:#000;
}
#top a:active {
	text-decoration: none;
	color:#090;
}

#stanga{ width:290px; left:0px;  position:relative; float:left; padding-left:15px;padding-right:5px; text-align:justify; }
#stanga a:link {
	
	color:#900;
}
#stanga a:visited {
	text-decoration: none;
	color:#333;
}
#stanga a:hover {
	text-decoration: none;
	color:#000;
}
#stanga a:active {
	text-decoration: none;
	color:#090;
}
#centru{width:665px; left:35px; position:relative; float:left; text-align:justify;}
#centru a:link {
	
	color:#900;
}
#centru a:visited {
	text-decoration: none;
	color:#333;
}
#centru a:hover {
	text-decoration: none;
	color:#000;
}
#centru a:active {
	text-decoration: none;
	color:#666;
	font-size: 24px;
}
#jos{ height:70px; background-image:url(jos.jpg); position:relative; float:left;}
h2{font-size:16px; color:#900;}
